DISPLAY_TO_HLG(1)

NAME
display_to_hlg - display_to_hlg

SYNOPSIS
display_to_hlg input output [OPTIONS...]

DESCRIPTION

-m nits, --max_nits=nits

    maximum luminance of the display

-s nits, --surround_nits=nits

    surround luminance of the viewing environment (default: 5)

--preserve_saturation=0..1

    to what extent to try and preserve saturation over luminance if an inverse gamma < 1 generates out-of-gamut colors

    input

    input image

    output

    output image

-h, --help

    Prints this help message. All options are shown above.

AUTHOR
This manual page was written by Mathieu Malaterre <malat@debian.org> for the Debian GNU/Linux system (but may be used by others).